@import "mixins";
.price{
  @include flex($dir: column);
  background-color: #faf2bb;
  &__title{
    font-size: 20px;
    font-style: italic;
    color: #192a5c;
    text-transform: uppercase;
    font-weight: 700;
    margin: 20px 0;
  }
  &__img{
    width: 80%;
    max-width: 500px;
    @include respond(laptop){
      width: 50%;
    }
  }
  &__list{
    width: 90%;
    @include respond(tablet){
      width: 60%;
      @include flex($dir: column);
    }
    @include respond(laptop){
    }
  }
  .item{
    @include flex($justify: flex-start, $align: flex-start);
    margin: 30px 0;
    width: 300px;
    @include respond(laptop){
      //width: 47%;
    }
    &__body{
      flex-grow: 1;
    }
    &--column{
      @include flex($dir: column);
    }
    &__icon{
      margin-right: 15px;
      width: 50px;
      height: 50px;
      @include respond(tablet){
        width: 70px;
        height: 70px;
      }
    }
    &__title{
      font-weight: 700;
      text-decoration: underline;
      width: 80%;
      text-align: center;
      @include respond(laptop) {
        width: 50%;
      }
      margin: 10px auto;
    }
    &__subtitle{
      font-weight: 700;
      margin: 10px 0;
      color: #ff0000;
      font-style: italic;
      text-align: center;
      &--black{
        color: #000000;
        font-size: 12px;
      }
    }
    &__text{
      margin: 10px auto;
      &--wide{
        width: 80%;
        text-align: center;
      }
    }
    &__block{
      width: 70%;
      @include flex($justify: space-between);

      &--wide{
        width: 100%;
      }
    }
    &__date{
      font-weight: 700;
    }
  }
}